<?php
namespace App\Worldspan\LineParser\Types;

class Amount extends \App\Utils\BaseParser\TextParser\Types\Integer
{
	public function  __construct($options, $parent = null){
		$options['allowSpaces'] = true;
		parent::__construct($options, $parent);
	}
}
